{% extends 'betauzapp/base.html' %}

{% block content %}
<h1 class="title_is-1 ml-6 is-size-2">Topilgan Natijalar</h1>
<section class="section">
    <div class="columns">
        {% for search_item in search_obj %}
        <div class="column is-12 ml-0.5 has-background-warning">
            <img src="{{search_item.image.url}}" alt="">
            <h1 class="title is-3">{{search_item.title}}</h1>
            <p class="subtitle -5">{{search_item.description}}</p>
            <em>{{search_item.date_published|date:"j  F, Y "}}</em>
        </div>
        {% endfor %}
    </div>
</section>
{% endblock %}